

.porduct_bg{ width:100%; margin:0 auto; height:905px; background:#fbfbfb;}
.porduct_bg .porduct{ width:1180px; margin:0 auto; padding-top:40px; height:865px;}
.porduct_bg .porduct .pro_t{ text-align:center; margin:0 auto;}
.porduct .pro_t h3{ font-weight:bold; font-size:36px; color:#2c56a3;}
.porduct .pro_t p{font-weight:normal; font-size:16px; color:#5f5f5f;background:url(../images/cp_t.png) no-repeat bottom center; padding-bottom:30px;}
.pro_box{width:1180px; margin:20px auto 0 auto;}
.pro_box .pro_l{ float:left; width:255px;}
.pro_box .pro_l .fl_t{width:255px; height:48px; background:#c60000; line-height:48px;}
.pro_box .pro_l .fl_t h5 a{font-size:30px; color:#fff; font-weight:bold; text-align:center; display:block;}
.pro_box .pro_l .list{ margin:0; padding:0;}
.pro_box .pro_l .list dl{width:255px; height:auto; float:left;margin: 5px 0;}
.pro_box .pro_l .list dl dt{  text-indent:75px;background:url(../images/list.png) no-repeat center; width:241px; height:33px; line-height:33px; margin:10px 0;}
.pro_box .pro_l .list dl dt a{font-size:18px; color:#fff; display:block;}
.pro_box .pro_l .list dl dd{ width:120px; height:32px; line-height:32px; border:1px solid #ddd; float:left; background:#fff; margin:5px 2px;}
.pro_box .pro_l .list dl dd a{ font-size:14px; color:#050505; text-align:center; display:block;}

.porduct .nr{ float:right; width:890px;}
.porduct .nr li{ width:270px; height:210px; float:left; margin:0 26px 30px 0;position:relative;}
.porduct .nr li .cp_img{width:270px; height:180px;position:relative; }
.porduct .nr li .cp_img img{width:270px; height:180px; }
.porduct .nr li .cp_text{width:270px; height:30px; line-height:30px; background:#2c56a3;display: inline-block; overflow: hidden; text-align: center;
position: absolute; left: 0; bottom: 0; -webkit-transition: all .3s linear; transition: all .3s linear;  }
.porduct .nr li .cp_text a{ font-size:14px; color:#fff; text-align:center;display:block; overflow:hidden; text-overflow: ellipsis;
white-space: nowrap; padding:0 10px;}
.cp_text span{ display:block;}
.porduct .nr li:hover .cp_text{height:80px;background:#3f74d6;}
.porduct .nr li:hover .cp_text a em {background:url(../images/buttom1.png) no-repeat center; display:block; width: 32px;
height: 32px;
margin: 10px auto 5px auto; }



.te{ width:1180px; margin:60px auto  0 auto; height:690px;}
.te .te_t{margin:0 auto; text-align:center; background:url(../images/case_t.jpg) no-repeat center; }
.te .te_t h3{ font-size:30px; font-weight:bold;color:#2c56a3; }
.te .te_t p{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#999;text-transform: uppercase;}
.te_list{margin:40px auto 0 auto;height:47px; width:491px;}
.te_list li{ width:191px; height:47px; float:left; margin-right:30px;background:url(../images/te1.png) no-repeat center; }
.te_list li span{ font-size:24px; font-weight:bold; color:#fff; padding-left:55px; line-height:47px;}
.te_list li.casehover{background:url(../images/te2.png) no-repeat center; }
.te .te_box{margin:40px auto 0 auto; width:1180px; height:510px; position:relative;}
.te .te_box .nr1{margin:0 auto; width:1180px; height:510px;background:url(../images/te_img1.jpg) no-repeat center; position:relative;}
.te .te_box .nr1 .te1{ position:absolute; left:130px; top:30px; width:215px; height:105px;}
.te .te_box .nr1 .te1 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr1 .te1 p{font-size:15px; color:#666; margin-top:5px; }

.te .te_box .nr1 .te2{ position:absolute; left:130px; top:365px; width:215px;}
.te .te_box .nr1 .te2 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr1 .te2 p{font-size:15px; color:#666;margin-top:5px;  }

.te .te_box .nr1 .te3{ position:absolute; right:95px; top:33px; width:215px;}
.te .te_box .nr1 .te3 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr1 .te3 p{font-size:15px; color:#666; margin-top:5px; }


.te .te_box .nr1 .te4{ position:absolute; right:80px; top:190px; width:215px;}
.te .te_box .nr1 .te4 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr1 .te4 p{font-size:15px; color:#666;margin-top:5px;  }

.te .te_box .nr1 .te5{ position:absolute; right:80px; top:363px; width:215px;}
.te .te_box .nr1 .te5 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr1 .te5 p{font-size:15px; color:#666; margin-top:5px; }

.te .te_box .nr2{margin:0 auto; width:1180px; height:510px;background:url(../images/te_img2.jpg) no-repeat center; position:relative;}
.te .te_box .nr2 .te6{ position:absolute; left:130px; top:30px; width:215px; height:105px;}
.te .te_box .nr2 .te6 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr2 .te6 p{font-size:15px; color:#666; margin-top:5px; }

.te .te_box .nr2 .te7{ position:absolute; left:130px; top:365px; width:215px;}
.te .te_box .nr2 .te7 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr2 .te7 p{font-size:15px; color:#666; margin-top:5px; }

.te .te_box .nr2 .te8{ position:absolute; right:95px; top:33px; width:215px;}
.te .te_box .nr2 .te8 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr2 .te8 p{font-size:15px; color:#666; margin-top:5px; }


.te .te_box .nr2 .te9{ position:absolute; right:70px; top:370px; width:215px;}
.te .te_box .nr2 .te9 h5{font-size:24px; font-weight:bold; color:#2c56a3; }
.te .te_box .nr2 .te9 p{font-size:15px; color:#666;margin-top:5px;  }




.ys_bg{ width:100%; margin:50px auto 0 auto; height:625px;background:url(../images/ys_t.jpg) no-repeat top center; }
.ys_bg .ys_t{ width:1180px; height:134px; margin:0 auto 50px auto ;}
.ys_bg .ys_t .title{ width:1180px; height:94px; margin:0 auto; line-height:85px;}
.ys_bg .ys_t .ys1{ float:left;font-size:48px;color:#fff; font-weight:bold; width:350px;margin-left: 280px; }
.ys_bg .ys_t .ys1 i{ font-size:86px; font-family:Arial, Helvetica, sans-serif; color:#fff; float:left;}
.ys_bg .ys_t .ys2{ float:left;font-size:21px;color:#fff; display:block; padding-top: 9px;}
.ys_bg .ys_t p{font-size:20px;color:#414141; text-align:center; padding-right:35px;}

.ys_bg .ys{ width:1180px; height:418px; margin:0 auto; position:relative;}
.ys_bg .ys .ys_img{ width:730px; height:418px; margin:30px auto 0 auto; position:absolute; left:-370px;}
.ys_bg .ys .ys_nr{ float:right; width:820px;}
.ys_bg .ys .ys_nr ul li{width:270px; height:216px; float:left; margin:0 3px 18px 0;background:url(../images/ys_list.jpg) no-repeat center; }
.ys_bg .ys .ys_nr ul li h5{ width:48px; height:95px; margin:0 auto;}
.ys_bg .ys .ys_nr ul li h5 span{font-size:24px;color:#fff; font-weight:bold; display:block; border-bottom:1px solid #fff; padding-bottom:5px;  }
.ys_bg .ys .ys_nr ul li h5 img{ width:36px; height:21px; margin:10px auto 0 auto; display:block;}
.ys_bg .ys .ys_nr ul li p{ width:200px; margin:20px auto 0 auto; font-size:16px; line-height:30px; color:#666; text-align:center;}
.ys_bg .ys .ys_nr ul li.ys6 h5 img{width:28px; height:28px; margin:0 auto; padding-top:30px;}
.ys_bg .ys .ys_nr ul li.ys6 p{ color:#5e5e5e; font-size:13px; text-align:center;}
.ys_bg .ys .ys_nr ul li.ys6 p span{ color:#d40101; font-size:24px; text-align:center;}
								
				
.case{ width:1180px; margin:60px auto  0 auto; height:690px;}
.case .case_t{margin:0 auto; height:px; text-align:center; background:url(../images/case_t.jpg) no-repeat center; }
.case .case_t h3{ font-size:30px; font-weight:bold;color:#2c56a3; }
.case .case_t p{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#999;text-transform: uppercase;}
.case .case_list{ margin:40px auto 0 auto; position:relative;}
.case .case_list ul li{ width:280px; height:200px; float:left; margin:0 12px 24px 0; position:relative;}
.case .case_list ul li img{ width:280px; height:200px;} 
.case .case_list ul li:first-child{ width:582px; height:424px;position:relative;}
.case .case_list ul li:first-child img{width:582px; height:424px;} 
.case .case_list ul li:first-child  p{ width:582px; height:30px; background:url(../images/ico1.png) repeat center; position:absolute; left:0; bottom:0;}
.case .case_list ul li p{ width:280px; height:30px; background:url(../images/ico1.png) repeat center; position:absolute; left:0; bottom:0;}
.case .case_list ul li p a{ font-size:14px; line-height:30px; text-align:center; color:#fff;display:block; overflow:hidden; text-overflow: ellipsis;
white-space: nowrap;}

.case .case_fl{margin:30px auto 0 auto; }
.case .case_fl ul li{ width:119px; height:113px; border:1px solid #e6e6e6; float:left;box-shadow: 0 8px 8px 0px rgba(0, 0, 0, 0.08); margin:0 28px 0 0;-webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;  }
.case .case_fl ul li a{ }
.case .case_fl ul li a img{ width:60px; height:60px; margin:15px auto 0 auto; display:block;background:#2c56a3; border-radius:50%;} 
.case .case_fl ul li p{}
.case .case_fl ul li p a{text-align:center; font-size:16px; color:#333; display:block; line-height:35px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;padding: 0 5px;}
.case .case_fl ul li:last-child{ margin-right:-50px;}
.case .case_fl ul li:hover{-webkit-transform: translateY(-8px);transform: translateY(-8px);}

.lc{width:1180px; margin:60px auto  0 auto; height:285px;}
.lc .lc_t{margin:0 auto; height:px; text-align:center; background:url(../images/case_t.jpg) no-repeat center; }
.lc .lc_t h3{ font-size:30px; font-weight:bold;color:#2c56a3; }
.lc .lc_t p{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#999;text-transform: uppercase;}
.lc .lc_nr{ margin:40px auto 0 auto;}
.lc .lc_nr li{height:175px; width:372px; float:left; margin:0 10px; position:relative;-webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;}
.lc .lc_nr li .lc_img{ float:left; width:138px; height:138px; position:absolute; left:0; top:19px; z-index:99; }
.lc .lc_nr li .nr{ float:right; width:182px; height:140px; background:#f2f2f2; position:relative; padding:35px 30px 0 75px;-webkit-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out } 
.lc .lc_nr li .nr h5{ font-size:24px; font-weight:bold; color:#2c56a3; }
.lc .lc_nr li .nr p{font-size:15px; font-weight:normal; color:#666; line-height:30px; margin-top:10px;}
.lc .lc_nr li .nr:hover{background:#2c56a3;}
.lc .lc_nr li .nr:hover h5{color:#fff;}
.lc .lc_nr li .nr:hover p{color:#fff;}
.lc .lc_nr li:hover{-webkit-transform: translateY(-15px);transform: translateY(-15px); }

.ab_bg{ width:100%; margin:80px auto 0 auto; height:662px;background:url(../images/ab_bg.jpg) no-repeat center; }
.ab_bg .about{width:1180px; margin:0 auto;height:662px;}
.ab_bg .about .ab_nr{ padding-top:80px; margin-left:315px; width:865px;}
.ab_bg .about .ab_nr .ab_t{ height:90px; border-bottom:1px solid #c1c1c1;}
.ab_bg .about .ab_nr .ab_t h3{ float:left; color:#333;font-size:24px;font-weight:bold; }
.ab_bg .about .ab_nr .ab_t h3 span{color:#2c56a3; font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; display:block;text-transform: uppercase;}
.ab_bg .about .ab_nr .ab_t  .more{ float:right; width:36px; height:36px; margin-top:15px;}
.ab_bg .about .ab_nr p{color:#333; font-size:14px; line-height:30px; height:120px; overflow:hidden; margin-top:30px; }

.about .ry {width:865px; margin:30px 0 0 315px;}
.about .ry .ry_t h3 a{ font-size:20px; font-weight:bold; color:#2c56a3;} 
.about .ry ul li{ width:250px; height:167px; background:#f4f9f3; border:1px solid #ddd; float:left; margin:15px 36px 0 0;}
.about .ry ul li a{width:244px; height:161px; padding:3px; display:block; overflow:hidden;}
.about .ry ul li img{width:244px; height:161px;transition: all 0.4s;-moz-transition: all 0.4s;-webkit-transition: all 0.4s;-o-transition: all 0.4s; overflow:hidden;}
.about .ry ul li p{width:244px; height:30px; line-height:30px;} 
.about .ry ul li p a{width:244px; height:30px;font-size:14px;color:#666; text-align:center;display:block; overflow:hidden; text-overflow: ellipsis;
white-space: nowrap;}
.about .ry ul li img:hover{transform: scale(1.1,1.1) ;-ms-transform: scale(1.1,1.1) ;-webkit-transform: scale(1.1,1.1) ;-o-transform: scale(1.1,1.1) ;-moz-transform: scale(1.1,1.1); overflow: hidden;}	

.news{ width:1180px; margin:50px auto 0 auto; height:545px;}
.news .news_t{margin:0 auto; text-align:center; background:url(../images/news_t.jpg) no-repeat center; }
.news .news_t h3{ font-size:30px; font-weight:bold;color:#2c56a3; }
.news .news_t p{ font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; color:#999;text-transform: uppercase;}
.news .news_l{ margin:35px auto 0 auto; float:left; width:538px; height:440px;}
.slideBox{ width:538px; height:440px; overflow:hidden; position:relative;}
.slideBox .hd{ height:29px; overflow:hidden; position:absolute; right:15px; bottom:25px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:29px; height:29px; line-height:29px; text-align:center; background:#fff; cursor:pointer; color:#000; }
.slideBox .hd ul li.on{ background:#d40101; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{width:538px; height:440px; display:block;  }
.slideBox .bd p{width:538px; height:86px; position:absolute; left:0; bottom:0;background:url(../images/ico2.png) repeat center;}
.slideBox .bd p a{ font-size:14px; color:#fff; line-height:86px; padding-left:15px; width:340px; display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap; }
		
.news .news_r{ margin:35px auto 0 auto; float:right; width:610px; height:440px;}
.news .news_r .news_list{width:610px; height:60px;}
.news .news_r .news_list ul li{float:left; width:200px; height:60px; margin-right:3px; background:#e8e8e8;}
.news .news_r .news_list ul li a{ font-size:16px; color:#525252; line-height:60px; text-align:center; display:block;}
.news .news_r .news_list ul li:hover{background:#2c56a3;}
.news .news_r .news_list ul li:hover a{color:#fff;}
.news .news_r .news_nr{margin:25px auto 0 auto; }
.news .news_r .news_nr .nr{ width:610px; height:150px;border-bottom:1px dashed #e0e0e0;}
.news .news_r .news_nr .nr .news_img{ width:146px; height:115px; float:left;}
.news .news_r .news_nr .nr .news_img img{width:146px; height:115px;}
.news .news_r .news_nr .nr .xq{ float:right;width:440px;height:115px;}
.news .news_r .news_nr .nr .xq h5 a{ font-size:16px; font-weight:bold; color:#272727; margin:15px 0 10px 0;display:block; overflow:hidden; text-overflow: ellipsis;
white-space: nowrap; }
.news .news_r .news_nr .nr .xq  p{font-size:13px;color:#6c6c6c; line-height:23px; height:46px; overflow:hidden;}

.news .news_r .news_nr ul li{ height:40px; line-height:40px; border-bottom:1px dashed #e0e0e0; float:left; width:280px; padding-right:25px;}
.news .news_r .news_nr ul li a{float:left;font-size:14px;color:#6a6a6a;display:block; overflow:hidden; text-overflow: ellipsis;
white-space: nowrap; width:180px; background:url(../images/buttom2.jpg) no-repeat left center; padding-left:20px;}
.news .news_r .news_nr ul li span{float:right;font-size:14px;color:#9e9e9e; font-family:Arial, Helvetica, sans-serif; }
.news .news_r .news_nr ul li:hover a{color:#2c56a3;}
.news .news_r .news_nr .nr .xq h5 a:hover{color:#2c56a3;}

.links {
    margin-top: 20px;
}

.links span {
    display: block;
    font-size: 30px;
    height: 50px;
    border-bottom: 1px solid #d2d2d2;
    font-weight: bold;
    background: url(../images/links.png) no-repeat 100px center;

}

.links span i {
    font-weight: bold;
    color: #2c56a3;
}


.links a {
    display: inline-block;
    padding: 10px 10px 0;
	font-size:14px; color:#6e6e6e;
}